Sign me up Login

Details about package deepin-editor

Name: deepin-editor
Uploader: Ma Aiguo <imaiguo@gmail.com> (Debian QA page)
Description: deepin-editor - Text editor for DDE (Deepin Desktop Environment)

Package uploads

Upload #1

Information

Version: 5.9.0.49-1
Uploaded: 2021-06-02 12:19
Source package: deepin-editor_5.9.0.49-1.dsc
Distribution: unstable
Section: editors
Priority: optional
Homepage: https://github.com/linuxdeepin/deepin-editor
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-editor.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-editor
Closes bugs: #897571

Changelog

 deepin-editor (5.9.0.49-1) unstable; urgency=low
 .
   [ Hu Feng <hufeng@uniontech.com> Fri, 19 Feb 2021 15:32:28 +0800 ]
   * debian/control
     + Add Hu Feng to the uploaders list.
     + Delete libdtkwm-dev in Build-Depends.
     + Delete libxcb-util0-dev in Build-Depends.
     + Delete libxcb1-dev in Build-Depends.
     + Delete libxext-dev in Build-Depends.
     + Delete libxtst-dev in Build-Depends.
     + Add libdframeworkdbus-dev to Build-Depends.
     + Add libgmock-dev to Build-Depends.
     + Add libgtest-dev to Build-Depends.
     + Add deepin-desktop-base to Depends in deepin-editor package.
     + Add dde-qt5integration to Depends in deepin-editor package.
 .
   [ Clay Stan ]
   * debian/copyright: Update license information.
 .
   [ Ma Aiguo ]
   * Initial package (Closes: #897571)

QA information

Comments

No comments